<div class="container mt-5">
  <table class="table table-bordered" *ngIf="isLoaded; else loader">
    <thead class="text-center">
      <th>Id</th>
      <th>Nombre</th>
      <th>Descipcion</th>
      <th>Precio</th>
      <th>Imagen</th>
    </thead>
    <tbody>
      <tr>
        <td>{{ id }}</td>
        <td>{{ producto.nombre }}</td>
        <td>{{ producto.descripcion }}</td>
        <td>${{ producto.precio }}</td>
        <td>
          <img [src]="producto.imgUrl" alt="{producto.nombre}" width="50%" />
        </td>
      </tr>
    </tbody>
  </table>
  <ng-template #loader>
    <app-loader></app-loader>
  </ng-template>
</div>
